@charset "utf-8";


body {
font-family: helvetica, sans-serif;
	color: #333;
	font-size: 14px;
	line-height: 20px;
}

h1 {
	font-family: helvetica,sans-serif;
    font-weight: bold;
    line-height: 40px;
	color: #D90000;
	font-size: 20px;
}

strong {font-weight:bold;}

.item-page h2 {
	color: #FF8000;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: bold;
	line-height: 30px;
}

h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #0073E5;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	color: #0073E5;
}

a {
	color: #FF8000;
	text-decoration: none;
	outline: none;
	border: none;
}

a:hover {
	color: #D90000;
}

table {
margin-bottom: 20px;
}

table tr {
    height: 100px;
    padding: 10px !important;
}

td {
    vertical-align: middle !important;
}

.noheight td {
    padding: 10px;
}

.noheight tr {
    height: 5px;
}

.noheight{
    font-size: 11px;
    border: 1px #0073E5 solid;	
}

.noheight table {
    border: 0 !important;
}

.noheight table td {
	padding: 0px;
}

table h3 {
	font-size: 15px;
}

.item-page li {
    line-height: 25px;
    list-style: disc outside none;
    margin-left: 40px;
}

.border{
	padding: 3px;
	border: 1px solid #0073E5;
}

hr {
    margin: -20px 0 20px;
	border: 0;
    border-bottom: 1px dashed #0073E5;
}

.break { page-break-before: always; }

